Remove a user from user group
1 min
DELETE
https://usermgmt-api.optimizely.com/api/usergroups/{userGroupId}/users/{email}
emailstringEmail of the user to remove from user group.
userGroupIdstringID of the user group to remove the user from.
acceptstringGenerated from available response content types
204The user was successfully removed from user group.
400The request was invalid or cannot be otherwise served. An accompanying error message will explain further.
401Unauthorized access to endpoint.
403Forbidden access to endpoint.
404The specified parameters either in the path or body resulted in no resources being found.
500<p>A server error occurred, please try again.</p>
curl --request DELETE \
--url https://usermgmt-api.optimizely.com/api/usergroups/{userGroupId}/users/{email} \
--header 'accept: application/json'